Jump to content

MediaWiki:Common.css: Difference between revisions

From Prime 16 Online User's Manual
No edit summary
No edit summary
Line 4: Line 4:


/* remove Toolbox */
/* remove Toolbox */
/*#p-tb { display:none !important; }
/*#p-tb { display:none !important; } */

Revision as of 19:10, 3 August 2017

/* CSS placed here will be applied to all skins */
#ca-talk { display:none!important; }
#ca-history { display:none!important; }

/* remove Toolbox */
/*#p-tb { display:none !important; } */